Subject: Ticket Assigned - Order nit confirmed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 09:26:35 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order nit confirmed Hai good afternoon  I try to make a online  purchase on 17 August  2020 at
around  6 pm 12 kd  is detected  in my bank account  I didn't  receive  any
order confirmation
Please  find  the attached screen short  of the confirmation of bank
detection SMS alert.

I'd possible process the order or else please revert the money back to my
account.

Thanks and regards

Venkat
Phone: 51612272
Thanks and regards

On Fri, 14 Aug 2020, 4:12 am Centrepoint, <[email-masked]>
wrote:

> Your family fashion destination.
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_KW_en>
> *Welcome to Centrepoint.*
> Hello Yadoti Chowdhary, we’re glad to have you on board. It’s time to
> enjoy a faster and smarter shopping experience.
> Start Shopping Now
> <https://www.centrepointstores.com/kw/en?utm_source=hybris&utm_medium=email&utm_campaign=postreg_welcome_KW_en>
>
>
> *Trustworthy*
>
> Our site is secured by industry-leading 256-bit SSL encryption to protect
> your shopping experience.
>
> *Shop the way you want*
>
> Whether you're on your laptop, your phone or your tablet, the shopping
> experience remains the same.
>
> *Accept all payment types*
>
> Credit Cards, Debit Cards, Shukran and Cash on Delivery, with more to
> come.
>
> *Easy return or cancel online*
>
> Conveniently return or cancel your order from your account in a few easy
> steps.
>  <#m_-2471046528755337761_>
>
> DOWNLOAD OUR APPS
>
> Experience our amazing iPhone and Android apps today. They're simple, fast
> and built with love. Go on, check it out.
>
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhomepage%26utm_medium%3Dbanner%26utm_campaign%3Dfooter?utm_source=hybris&utm_medium=email&utm_campaign=postreg_welcome_KW_en>
> <https://itunes.apple.com/kw/app/id1161310479?utm_source=hybris&utm_medium=email&utm_campaign=postreg_welcome_KW_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © $year Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1400650